SlickEdit Product Discussion > SlickEditĀ®

SlickEdit v11.0.1 patch unacceptable

<< < (3/3)

jeffcobb:
Well, I wanted to use it for a few days/projects before pronouncing it fixed on my box but it seems to be fixed so at least from the Linux side it seems golden. Tks!

jbezem:
Yes, same with me. An extra version of error.e did the trick, now 11.0.1 seems to work fine. Thanks a bunch!

Johan

Navigation

[0] Message Index

[*] Previous page

Go to full version